/*
@import "template";
@media only screen and (min-width:600px)
and (max-width:899px){

body , #allContentsWrapper{
	width : 100%;
}

#sideNaviPc{
	display: none;
}

#simple-menu img{
	height: 15px;
	width: auto;
}

.articleInner{
	padding: 13px;
}

header{
	background: rgba(255,255,255,0.7);
	width: 100%;
	position: fixed;
	z-index: 9999;
}

.headerInner{
	padding: 0;
}

#simple-menu{
	float: right;
	vertical-align: middle;
	width: 22px;
	text-align: center;
	padding: 13px;
}

header h1{
	float: left;
	padding: 13px;
}

header h1 img{
	height: 15px;
	vertical-align: middle;
}

header ul{
	float: right;
	vertical-align: middle;
	width: 30px;
	text-align: center;
}

header ul li{
	width: 30px;
}

header ul a {
	display: block;
	padding: 13px 5px;
	width: 20px;
}

header ul a img{
	height: 15px;
}

.signIn{
	display: none;
}

.cart span{
	display: none;
}

#contentWrapper{
	float: right;
	width: 100%;
	margin-top: 45px;
}

.itemWrapper{
	float: left;
	margin-bottom: 20px;
	width: 50%;
}

.itemWrapper a{
	display: block;
}

.itemWrapper a:hover{
	opacity: 0.5;
}

.imgWrapper{
	width: 100%;
}
.imgWrapper img{
	width: 100%;
}

.textWrapper p{
	font-size: 12px;
	line-height: 21px;
}

#pagerWrapper{
	clear: both;
	border-top: 1px solid #C4C4C4;
	padding: 15px 0;
	text-align: center;
}

footer{
	clear: both;
	padding: 15px 0;
	border-top: 3px solid #C4C4C4;
}

.footerSNSIcon{
	display: none;
}

.shopFooterMenu {
	text-align: center;
	width: 70%;
	margin: 0 auto 15px;
}

.shopFooterMenu li{
	display: inline-block;
	font-size: 12px;
}

.shopFooterMenu li:before{
	content: "|";
	margin: 0 10px;
}

.shopFooterMenu li:first-child:before{
	content: none;
	margin: 0;
}

.shopFooterMenu li:nth-child(3):before {
	content: none;
	margin: 0;
}

#copyright{
	font-size: 10px;
	color: #C5C5C5;
	text-align: center;
}



.detailItemName{
	font-size: 19px;
	line-height: 33px;
}

.detailPrice span{
	font-size: 14px;
}

.spCartWrapper{
	padding: 15px 0;
	border-top: 1px solid #C4C4C4;
}

.detailPrice{
	font-size: 11px;
	line-height: 24px;
}

.color dt{
	float: left;
	margin-right: 3px;
}

.color dd{
	float: left;
}

.specSizeWrapper h3{
	font-size: 15px;
	line-height: 27px;
}

.productSpecWrapper{
	padding: 15px 0;
	font-size: 13px;
	line-height: 20px;
	border-top: 1px solid #C4C4C4;
}

.productSpecWrapper li{
	float: left;

}

.productSpecWrapper li:before{
	content: "/";
	margin: 0 5px;
}

.productSpecWrapper li:first-child:before{
	content: none;
}

.aboutSizeWrapper{
	font-size: 13px;
	padding: 15px 0;
	border-top: 1px solid #C4C4C4;
}

.aboutSizeWrapper dt{
	float: left;
	vertical-align: top;
	margin-right: 3px;
}

.aboutSizeWrapper dd{
	float: left;
	vertical-align: top;
}

.bx-wrapper img{
	margin: 0 auto;
}

.namePriceWrapper{
	display: none;
}

.thumCartWrapper{
	display: none;
}

.topV{
	margin:0 auto 25px;
	width:725px;
	height:433px;
}
.jlsmns{
	width:350px;
	margin-right:25px;
	float:left;
}
.jlswms{
	width:350px;
	float:left;
}
.collectionTitle{display: none;}

}
*/